html, body {
  font-size: 10px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

html{ 
  overflow-y: hidden;
}

body {
  background: #ECF0F3;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
}

:root {
  --color-one: #101825;
  --color-two: #fff;
  --color-three: #6b6f76;
  --color-alert: #dc3545;
  --color-four: #00d1b2;
}

.text-gradient {
  background: linear-gradient(to right, #30CFD0, #c43ad6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.p-relative {
  position: relative;
}

.my-1em {
  margin: 1em 0;
}

.px-1rem {
  padding: 0 1rem !important;
}

.form-alert {
  position: absolute;
  top: 0%;
  right: 0px;
  color: var(--color-alert);
  z-index: 1;
}

.field .form-alert {
   position: absolute;
    color: var(--color-alert);
    z-index: 1;
    transform: translate(-0%, -50%);
    right: 6px;
    top: 50%;
    width: max-content;
    display: none;
}

.input-alert {
  border: 1px solid var(--color-alert) !important;
}

@media(min-width: 276px){
  .field .form-alert {
    display: block;
  }
}

@media(min-width: 992px) {
  html {
    font-size: 11px;
  }
}